img{border:0px}
body, table, td, p, form, textarea, select {
	font-size: 12px;
	color: #333333;
	letter-spacing:1px;
	font-family: "Arial", "Helvetica", "sans-serif";
	text-decoration: none;
	letter-spacing:0px;
	font-weight: normal;
	scrollbar-face-color:#FFFFFF;
	scrollbar-highlight-color:#CCCCCC;
	scrollbar-shadow-color:#CCCCCC;
	scrollbar-3dlight-color:#FFFFFF;
	scrollbar-arrow-color:#CCCCCC;
	scrollbar-track-color:#FFFFFF;
	scrollbar-darkshadow-color:#CCCCCC;
}

html {
   overflow-x:hidden;
}

body{
	background:url(images/common/bg.gif) repeat-x #2C2C2C;
	margin:0 auto;
	margin-bottom:20px;
	text-align:center;
	overflow-x: hidden;
}
div form{
	margin:0 auto;
}
.base_tb { 
	width:961px;
	margin:0px;
	border-collapse:collapse;
	border:0px;
	background-color:#ffffff;
	margin:0 auto;
}
.head_link{
	text-align:right;
	height:33px;
	background-image:url(images/common/top_bg.gif);
	background-repeat:repeat-x;
	padding-right:10px;
}
.head_link a{
	color:#000000;
	text-decoration:none;
}
.head_link a:hover{
	position:relative;
	top:1px;
	left:1px;
	color:#C6640D;
	text-decoration:underline;
}

.top_menu{
	height:86px;
	text-align:left;
	vertical-align:top;
	background-image:url(images/common/menu_bg.gif);
}
.top_menus{
	vertical-align:top;
	text-align:right;
	padding-right:10px;
}
.top_logo{
	text-align:left;
	vertical-align:top;
	padding-left:22px
}

.text{
	border: #C0C0C0 1px solid;
	padding-left:3px;
	padding-top:2px;
}

.s_class{
	width:150px;
	background:url(images/common/search_class.gif) no-repeat right #ffffff;
}
.s_go{
	 width:38px;padding-left:5px;background:#FEA645;
}
.s_detail{
	width:60px;background:#FDA544; vertical-align:middle;
}
.footer{
	background:url(images/index/down_ap.jpg) repeat-x; 
	height:80px; 
	border-collapse:collapse;
	margin:0 auto;
	margin-bottom:8px;
}
.footer td{
	vertical-align:top;
}
.footer_link{
	width:770px;
}
.footer_link a{
	color:#333;
	text-decoration:none;
	padding:3px 6px 3px 6px;
	background:url(images/common/footer_link_bg.gif) #ffffff no-repeat;
}
.footer_link a:hover{
	position:relative;
	top:1px;
	left:1px;
}
.footer_txt{
	color: #666666;
	padding-left:10px;
	text-align:left;
}
.foot_icon{
	padding:5px;
	padding-top:10px;
	text-align:left;
	vertical-align:top;
}
.copyright{
	font-size:10px;
	padding-top:3px;
	padding-right:5px;
	text-align:right;
	color: #666666;
}
.asiaway{
	background:url(images/index/down_15.gif) no-repeat;
	padding:5px 0px;
	width:75px;
}
.asiaway a{
	font-size:10px;
	color:#ffffff;
	text-decoration:none;
}
.asiaway a:hover{
	font-size:10px;
	position:relative;
	top:1px;
	left:1px;
	text-decoration:underline;
}
.nav{
	margin:3px 5px 10px 0px;
	padding-right:8px
}
.body_left{
	width:228px;
	vertical-align:top;
	text-align:left;
	padding-top:10px;
}
.body_right{
	vertical-align:top;
	text-align:left;
	padding-bottom:30px;
}
/*-----------------------------------*/

.table {
	scrollbar-face-color:#FFFFFF;
	scrollbar-highlight-color:#CCCCCC;
	scrollbar-shadow-color:#CCCCCC;
	scrollbar-3dlight-color:#FFFFFF;
	scrollbar-arrow-color:#CCCCCC;
	scrollbar-track-color:#FFFFFF;
	scrollbar-darkshadow-color:#CCCCCC;
}
.link_01 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #666666;
		line-height: 150%;
	text-decoration: none;
        letter-spacing:0px;
}
.link_01 a{
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #666666;
	line-height: 150%;
	text-decoration: none;
        letter-spacing:0px;
}
.link_01 a:hover{
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
        LEFT: 1px;
	color: #996600;
		line-height: 150%;
	text-decoration: underline;
        POSITION: relative; 
        TOP: 1px;
        letter-spacing:0px;
}
.link_02 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #5E1218;
		line-height: 150%;
	text-decoration: underline;
        letter-spacing:0px;
}
.link_02 a{
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #5E1218;
	line-height: 150%;
	text-decoration: underline;
        letter-spacing:0px;
}
.link_02 a:hover{
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
        LEFT: 1px;
	color: #000000;
		line-height: 150%;
	text-decoration: underline;
        POSITION: relative; 
        TOP: 1px;
        letter-spacing:0px;
}
.link_03 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
	color: #5A5A5A;
		line-height: 150%;
	text-decoration: none;
        letter-spacing:0px;
}
.link_03 a{
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
	color: #5A5A5A;
	line-height: 150%;
	text-decoration: none;
        letter-spacing:0px;
}
.link_03 a:hover{
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
        LEFT: 1px;
	color: #660000;
		line-height: 150%;
	text-decoration: none;
        POSITION: relative; 
        TOP: 1px;
        letter-spacing:0px;
}
.link_04 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 13px;
	color: #333333;
		line-height: 140%;
	text-decoration: none;
        letter-spacing:0px;
}
.link_04 a{
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 13px;
	color: #333333;
	line-height: 140%;
	text-decoration: none;
        letter-spacing:0px;
}
.link_04 a:hover{
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 13px;
        LEFT: 1px;
	color: #660000;
		line-height: 140%;
	text-decoration: none;
        POSITION: relative; 
        TOP: 1px;
        letter-spacing:0px;
}
.link_05 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 15px;
	color: #006666;
		line-height: 140%;
	text-decoration: none;
        letter-spacing:0px;
}
.link_05 a{
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 15px;
	color: #006666;
	line-height: 140%;
	text-decoration: none;
        letter-spacing:0px;
}
.link_05 a:hover{
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 15px;
        LEFT: 1px;
	color: #660000;
		line-height: 140%;
	text-decoration: underline;
        POSITION: relative; 
        TOP: 1px;
        letter-spacing:0px;
}
.link_06 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #990000;
		line-height: 140%;
	text-decoration: none;
        letter-spacing:0px;
}
.link_06 a{
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #000000;
	line-height: 140%;
	text-decoration: none;
        letter-spacing:0px;
}
.link_06 a:hover{
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
        LEFT: 1px;
	color: #990000;
		line-height: 140%;
	text-decoration: none;
        POSITION: relative; 
        TOP: 1px;
        letter-spacing:0px;
}
.link_07 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #666666;
		line-height: 150%;
	text-decoration: none;
			font-weight: bold;
        letter-spacing:0px;
}
.link_07 a{
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	line-height: 150%;
	text-decoration: none;
        letter-spacing:0px;
}
.link_07 a:hover{
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
    LEFT: 1px;
	color: #FF6600;
	line-height: 150%;
	font-weight: bold;
	text-decoration: none;
    POSITION: relative; 
    TOP: 1px;
    letter-spacing:0px;
}
.link_08 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #660000;
		line-height: 150%;
	text-decoration: none;
        letter-spacing:0px;
}
.link_08 a{
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #660000;
	line-height: 150%;
	text-decoration: none;
        letter-spacing:0px;
}
.link_08 a:hover{
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
    LEFT: 1px;
	color: #660000;
	line-height: 150%;
	text-decoration: underline;
    POSITION: relative; 
    TOP: 1px;
    letter-spacing:0px;
}
.link_09 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
	color: #333333;
		line-height: 150%;
	text-decoration: none;
        letter-spacing:0px;
}
.link_09 a{
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
	color: #333333;
	line-height: 150%;
	text-decoration: none;
        letter-spacing:0px;
}
.link_09 a:hover{
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
    LEFT: 1px;
	color: #606000;
	line-height: 150%;
	text-decoration: underline;
    POSITION: relative; 
    TOP: 1px;
    letter-spacing:0px;

}
.link_10 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #FFFFFF;
		line-height: 150%;
	text-decoration: none;
        letter-spacing:0px;
}
.link_10 a{
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #FFFFFF;
	line-height: 150%;
	text-decoration: none;
        letter-spacing:0px;
}
.link_10 a:hover{
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
    LEFT: 1px;
	color: #FFFFFF;
	line-height: 150%;
	text-decoration: underline;
    POSITION: relative; 
    TOP: 1px;
    letter-spacing:0px;

}
.link_11 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 13px;
	color: #FFFFFF;
		line-height: 150%;
	text-decoration: none;
        letter-spacing:0px;
}
.link_11 a{
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 13px;
	color: #006699;
	line-height: 150%;
	text-decoration: none;
        letter-spacing:0px;
}
.link_11 a:hover{
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 13px;
    LEFT: 1px;
	color: #660000;
	line-height: 150%;
	text-decoration: none;
    POSITION: relative; 
    TOP: 1px;
    letter-spacing:0px;

}
.link_12 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 15px;
	color: #000000;
		line-height: 140%;
	text-decoration: none;
        letter-spacing:0px;
}
.link_12 a{
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 15px;
	color: #000000;
	line-height: 140%;
	text-decoration: none;
        letter-spacing:0px;
}
.link_12 a:hover{
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 15px;
        LEFT: 1px;
	color: #660000;
		line-height: 140%;
	text-decoration: none;
        POSITION: relative; 
        TOP: 1px;
        letter-spacing:0px;
}
.link_13 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 13px;
	color: #51025B;
		line-height: 140%;
	text-decoration: none;
        letter-spacing:0px;
}
.link_13 a{
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 13px;
	color: #51025B;
	line-height: 140%;
	text-decoration: none;
        letter-spacing:0px;
}
.link_13 a:hover{
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 13px;
        LEFT: 1px;
	color: #51025B;
		line-height: 140%;
	text-decoration: underline;
        POSITION: relative; 
        TOP: 1px;
        letter-spacing:0px;
}
.txt_01 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #FF6600;
	text-decoration: none;
        letter-spacing:0px;
}
.txt_02 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #666666;
	line-height: 150%;
	text-decoration: none;
        letter-spacing:0px;
}
.txt_03 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #666666;
	text-decoration: none;
        letter-spacing:0px;
}
.txt_04 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #990000;
	text-decoration: none;
        letter-spacing:0px;
}
.txt_05 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #990000;
	font-weight: bold;
	text-decoration: none;
        letter-spacing:0px;
}
.txt_06 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
	line-height: 160%;
	color: #333333;
	text-decoration: none;
        letter-spacing:1px;
}
.txt_07 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
	line-height: 160%;
	color: #660000;
	text-decoration: none;
        letter-spacing:0px;
}
.txt_08 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
	line-height: 160%;
	color: #666666;
	text-decoration: none;
        letter-spacing:0px;
}
.txt_09 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
	line-height: 150%;
	color: #000000;
	text-decoration: none;
        letter-spacing:0px;
}
.txt_10 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
	line-height: 150%;
	color: #990000;
	text-decoration: none;
        letter-spacing:0px;
}
.txt_12 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
	line-height: 150%;
	color: #333333;
	text-decoration: underline;
        letter-spacing:0px;
}
.txt_13 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
	line-height: 160%;
	color: #0066CC;
	text-decoration: none;
        letter-spacing:0px;
}
.txt_14 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 15px;
	line-height: 140%;
	color: #006666;
	text-decoration: none;
        letter-spacing:0px;
}
.txt_15 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 15px;
	line-height: 140%;
	color: #666666;
	text-decoration: none;
        letter-spacing:0px;
}
.txt_16 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 15px;
	line-height: 140%;
	color: #333333;
	text-decoration: none;
        letter-spacing:0px;
}		
.txt_17 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 13px;
	line-height: 140%;
	color: #191C17;
	text-decoration: none;
    letter-spacing:0px;
}
.txt_18 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 140%;
	color: #666666;
	text-decoration: none;
        letter-spacing:0px;
}		
.txt_19 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 180%;
	color: #333333;
	text-decoration: none;
        letter-spacing:0px;
}
.txt_20 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 140%;
	color: #A08366;
	text-decoration: none;
        letter-spacing:0px;
}					
.txt_21 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 140%;
	color: #6A603C;
	text-decoration: none;
        letter-spacing:0px;
}					
.txt_22 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 140%;
	color: #660000;
	text-decoration: none;
        letter-spacing:0px;
}
.txt_23 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
	font-weight:bold;
	line-height: 160%;
	color: #333333;
	text-decoration: none;
        letter-spacing:2px;
}
.txt_24 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 140%;
	color: #003366;
	text-decoration: none;
        letter-spacing:0px;
}
.txt_25 {
	font-family: "Vardana";
	font-size: 12px;
	font-weight: bold;
	line-height: 140%;
	color: #666666;
	text-decoration: none;
        letter-spacing:0px;
}
.txt_26 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 140%;
	color: #006666;
	text-decoration: none;
        letter-spacing:0px;
}
.txt_27 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #660000;
	font-weight: bold;
	text-decoration: none;
        letter-spacing:0px;
}
.txt_28 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 20px;
	color: #990000;
	font-weight: bold;
	text-decoration: none;
        letter-spacing:0px;
}
.txt_29 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
	color: #0099CC;
	font-weight: bold;
	text-decoration: none;
        letter-spacing:0px;
}
.txt_30 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 15px;
	color: #666666;
	text-decoration: none;
        letter-spacing:0px;
}
.txt_31 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 15px;
	color: #FF6600;
	text-decoration: none;
        letter-spacing:0px;
}
.txt_33 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 140%;	
	color: #006699;
	text-decoration: none;
        letter-spacing:0px;
}
.txt_34 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 130%;		
	color: #990000;
	text-decoration: none;
        letter-spacing:0px;
}
.txt_35 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-weight: bold;
	font-size: 14px;
	line-height: 130%;		
	color: #FF6600;
	text-decoration: none;
        letter-spacing:0px;
}
.txt_36-13 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 13px;
	color: #666666;
	text-decoration: none;
        letter-spacing:0px;
}
.txt_37 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #3F7E14;
	text-decoration: none;
        letter-spacing:0px;
}
.txt_38 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #CC3300;
	text-decoration: none;
        letter-spacing:0px;
}
.txt_39 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
        letter-spacing:0px;
}
.txt_40 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #6A603C;
	text-decoration: none;
        letter-spacing:0px;
}
.txt_41 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-weight: bold;
	font-size: 16px;
	color: #FF6600;
	text-decoration: none;
        letter-spacing:1px;
}
.txt_42 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 13px;
	color: #51025B;
		line-height: 140%;
	text-decoration: none;
        letter-spacing:0px;
}
.txt_43 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 13px;
	color: #660000;
		line-height: 140%;
	text-decoration: none;
        letter-spacing:0px;
}
.txt_44 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #333333;
		line-height: 140%;
	text-decoration: none;
        letter-spacing:2px;
}
.txt_s_d{
	width:150px;
	text-align:right;
	font-size:15px;
	letter-spacing:2px;
	color:#660000;
	padding:5px 0px;
}
.s_d_title{
	width:567px; text-align:left;font-size:12pt;padding:30px 0px 10px 0px;color:#000000;
}